/* before */
/*@mixin bg-img-properties($repeat, $size, $position) {*/
/* TRANSFORM ALIGNMENT */
/* END */
/* transform */
/* end - transform */
/* transition */
/* end - transition */
/* box-shadow */
/* end - box-shadow */
input {
  font-family: 'FFNeuzeitGrotesk';
}

select {
  font-family: 'FFNeuzeitGrotesk';
}
select option {
  font-family: 'FFNeuzeitGrotesk';
}

button, label, textarea {
  font-family: 'FFNeuzeitGrotesk';
}

/* select arrow */
/* end - select arrow */
/* placeholder */
/* end - placeholder */
.inputTypeA {
  width: 100%;
  height: 88px;
  color: #4a4b46;
  font-size: 62px;
  font-weight: 700;
  letter-spacing: -1px;
  background-color: #ffffff;
  border: none;
}

@media screen\0 {
  /* IE HACK */
  select {
    background-image: none !important;
    -moz-appearance: none !important;
  }
}
.textareaTypeA {
  width: 100%;
  height: 88px;
  color: #4a4b46;
  font-size: 62px;
  font-weight: 700;
  letter-spacing: -1px;
  background-color: #ffffff;
  border: none;
  padding: 15px 10px;
  -webkit-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  -o-transition: border-color 0.3s;
  transition: border-color 0.3s;
  resize: none;
}
.textareaTypeA:focus {
  border-color: #aeb2b2;
}
.textareaTypeA:hover {
  border-color: #fafafa;
}

.errorA,
.errorB .box.radio {
  border-color: #f8a4a7;
}

.input-validation-error, .validate-error {
  color: #9a141c !important;
  border-color: #9a141c !important;
}
.input-validation-error::-webkit-input-placeholder, .validate-error::-webkit-input-placeholder {
  color: #9a141c;
}
.input-validation-error:-moz-placeholder, .validate-error:-moz-placeholder {
  color: #9a141c;
  color: #9a141c;
}
.input-validation-error:-ms-input-placeholder, .validate-error:-ms-input-placeholder {
  color: #9a141c;
}

.field-validation-error, .error {
  position: absolute;
  bottom: 16px;
  right: 5px;
  color: #9a141c;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.2px;
  background-color: none;
}

.validate-success {
  border-color: #27b22e;
}

@media all and (max-width: 767px) {
  .inputTypeA {
    height: 46px;
    font-size: 24px;
    letter-spacing: -0.4px;
  }
}
@media all and (min-width: 768px) and (max-width: 1023px) {
  .inputTypeA {
    height: 70px;
    font-size: 48px;
    letter-spacing: -0.8px;
  }
}
@media all and (min-width: 1024px) and (max-width: 1199px) {
  .inputTypeA {
    height: 70px;
    font-size: 48px;
    letter-spacing: -0.8px;
  }
}
@media all and (min-width: 1200px) and (max-width: 1399px) {
  .inputTypeA {
    height: 70px;
    font-size: 48px;
    letter-spacing: -0.8px;
  }
}
@media all and (min-width: 1400px) and (max-width: 1599px) {
  .inputTypeA {
    font-size: 48px;
    letter-spacing: -0.8px;
  }
}
